Subject: SACRED will NOT meet in Yokohama

From: Magnus Nystrom <[email-masked]>
Date: Tue, 14 May 2002 11:27:35 +0200 (W. Europe Daylight Time)

All,

Stephen and I have agreed that we do not see a strong need for SACRED to
meet in Yokohama. Should anyone have a different opinion please let us
know asap.

Thanks,
-- Magnus